<resources>
    <string name="app_name">小飞龙</string>
    <string name="title_home">Home</string>
    <string name="title_dashboard">Dashboard</string>
    <string name="title_notifications">Notifications</string>
    <string name="title_band">心率带</string>
    <string name="title_rank">风云榜</string>
    <string name="title_statis">设置</string>
    <string name="app_version">1.0.0</string>
    <string name="enter_main">进入主页</string>
    <string name="go_on">继续</string>
    <string name="account">请输入手机号</string>
    <string name="no_ble">当前的设备呀不支持蓝牙呢</string>
    <string name="loading">加载中</string>
    <string name="action_connect">链接中</string>
    <string name="action_disconnect">Disconnect</string>
    <string name="not_available">--</string>
    <string name="battery">电量:%d%%</string>
    <string name="sport">Step:%d \nDistance:%.1fm \nCalories:%.1fCAL</string>
    <string name="heart_rate">Heart Rate:%d bpm</string>
    <string name="device_name">设备名:%s</string>
    <string name="not_supported">不支持此设备</string>
    <string name="scanner_permission_rationale">赋权扫描</string>
    <string name="item_device_list">设备清单</string>
    <string name="scanner_action_scan">开始扫描</string>
    <string name="scanner_title">扫描名</string>
    <string name="action_cancel">取消扫描</string>
    <string name="no_required_permission">设备均不允许</string>
    <string name="scanner_empty">没有设备</string>
    <string name="scanner_action_cancel">取消</string>
    <string name="scanner_subtitle_bonded">可信设备:</string>
    <string name="scanner_subtitle_not_bonded">有效设备:</string>
    <string name="permission_required">权限被拒绝</string>
    <string name="permission_location_info">Starting from Android 6.0 Marshmallow the system requires location permission in order to scan for Bluetooth LE devices.</string>
    <string name="location_permission_title">本地权限被拒绝</string>
    <string name="location_permission_info">From Android 6.0 Marshmallow onwards the application requires Location permission in order to scan for Bluetooth Low Energy devices.</string>
    <string name="no">无</string>
    <string name="tv_user_agreement">验证码已发送到您的手机</string>
    <string name="login_btn">登录</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">您好</string>

</resources>